/********************** HTML ELEMENT STYLES ************************/

h2.label-header { 
	width: auto; 
	position: relative; 
	float: left; 
	padding-right: 20px; 
	margin: 7px 0 15px 0;
}

/********************** CLASSES *************************/

.content p { clear: both; margin-bottom: 10px; }

.intro-content, .bot-info { background-color: #EEEEEE; }

.intro-content h4 { position: relative; float: left; margin-right: 20px; }

.intro-content h4 a, .bot-info h4 { color: #3B4F63; font-size: 16px; }

.intro-content h4.end { margin-right: 0px; }

.label-group h2 { margin-right: 395px; }

.label-group h2 a { font-size: 21px; color: white; }

.label-group h4 { color: #3B4F63;
    font-size: 16px;
    text-align: center; }

.label-group .label { 
	border: 1px solid lightgray;
	    float: left;
	    margin: 15px 2% 0 0;
	    overflow: auto;
	    padding: 1%;
	    position: relative;
	    width: 21.15%;
	}

.label-group .labelFifths { 
	border: 1px solid lightgray;
	    float: left;
	    margin: 15px 9px 0 0;
	    overflow: auto;
	    padding: 10px;
	    position: relative;
	    width: 154px;
	    text-align: center;
	}

.label-group .labelFifths.end { 
	border: 1px solid lightgray;
	    float: left;
	    margin: 15px 0 0 0;
	    overflow: auto;
	    padding: 10px;
	    position: relative;
	    width: 154px;
	}

.label-group .label:hover {
	border: 1px solid gray;
}

.label-group .label.end{
	margin-right: 0%;
}

.label-group .label img { width: 100%; }

.label-group .label .more-btn { width: 40%; margin: 10px 30% 0%; }
.label-group .labelFifths .more-btn { width: 70%; margin: 10px 15% 0%; }

.label-group .label ul li, .label-group .labelFifths ul li { text-align: center; }
.label-group .label ul li { text-align: center; }

.popup .content h2.label-header { width: 266px; float: none; }

/************************ IDs **************************/